Subject: GLOWBUGS digest 468

From: [email-masked]
Date: Sun, 9 Mar 1997 04:33:40 GMT

GLOWBUGS Digest 468

Topics covered in this issue include:

  1) CPCW-5
	by "Brian Carling" <[email-masked]>
  2) Re: 6AQ5 AS DET.
	by [email-masked]
  3) Re: Headfone (tin can) polarity
	by [email-masked]
  4) Re: 6AQ5 AS DET.
	by "Brian Carling" <[email-masked]>

----------------------------------------------------------------------

Date: Sat, 8 Mar 1997 10:42:30 +0000
From: "Brian Carling" <[email-masked]>
To: [email-masked]
Subject: CPCW-5
Message-ID: <[email-masked]>

I spoke with WB1EYE, Carl on the phone yesterday and he told me that 
he is using a power transistor to CATHODE MODULATE his 
CAKE PAN CW-5 transmitter and gets 100% modulation that way. SOunded 
like a nifty scheme. I will let you all know how he did it if I can 
get a schematic!

You don't hear much about cathode modulation, but I don't see any 
reason why it can't be done in a lot of other transmitters!

Bry
********************************************************
*** 73 from Radio AF4K / G3XLQ in Gaithersburg, MD USA *
**  E-mail to:  [email-masked]                         *
*** See the great ham radio resources at:              *
**  http://www.mnsinc.com/bry/                         *
********************************************************

------------------------------

Date: Sat, 8 Mar 1997 13:14:37 -0700 (MST)
From: [email-masked]
To: Leon Wiltsey <[email-masked]>
Cc: Multiple recipients of list <[email-masked]>
Subject: Re: 6AQ5 AS DET.
Message-ID: <[email-masked]>

On Fri, 7 Mar 1997, Leon Wiltsey wrote:

> Didnt get many answeres  to my question does a 6aq5 
> power pentode make a good regen det.  I need a det that will go into
> osc smoothly.  Oh yes how much plate and screen volts to use?

  Hello,

  There is an article in the mid-1950s QST, as well as in the "How to
  Become a Radio Amateur, 1961" which describes a 6AQ5 regen set, using
  two 6AQ5's as detector and audio.  I believe the author/designer was
  Don Mix.  

  I haven't built it but would assume it must have worked well or it
  wouldn't have ended up in the "H.T.B.A.R.A., 1961" as a standard
  beginner's receiver project.

  This set uses 250 VDC / 50 mA. as the plate supply, although I think
  that this higher voltage was because it works with a companion
  transmitter and common power supply in the "H.T.B.A.R.A., 1961" booklet.                

  One glitch of this higher plate voltage is that the set needs a
  wire-wound rheostat (50K/4W) in series with a fixed resistor (150K/1W)
  for screen grid regeneration control.  Those rheostats are rather
  expensive and not easy to obtain, I believe.

  Also, as a pentode detector regen, it uses the tapped-coil approach,
  instead of the tickler-coil approach.  This set uses B+W coils of low
  inductance, with a bandset variable of 420 pF. (140pF bandspread).
  The antenna coupling link is a larger diameter of B+W coil stock
  positioned around one end of the main coil.  It always looked rather
  unpleasant to fabricate these coils to me, and the factory-produced
  base-mounted, plug-in units in the parts list have gone the way of the
  Dodo bird.

  I have seen other pentode detector regens using the 6U8A (6GH8A) which
  operate at 125 VDC, and I think that the 6AQ5 would work nicely at this
  voltage too.  This also eliminates the need for the wire-wound rheostat
  in favor of a standard full-size radio-TV linear-taper pot for regen
  control.  The Don Mix(?) circuit looks like it would happily work at
  125 VDC with the screen regen pot/rheostat and fixed resistor values
  altered.  The 6AQ5 audio stage is very simple and looks like it would
  work fine without alteration at 125 VDC.

  You would still have to fabricate a substitute for the air-wound B+W
  tapped regen coils, however.  The 6U8A set uses them as well.

  You could also tie the screen grid to the plate to make your 6AQ5 a
  triode in the circuit, and use a standard 48-90 VDC tickler coil
  detector circuit.  I remember R.D. Keys mentioning using 6F6/6V6/6L6
  tubes in such a manner with very good success.  The 6AQ5 is a 7-pin
  miniature version of the 6V6 octal, and electrical data for it is the
  same, so it should perform the same, I would assume.  Likewise, a
  triode-connected 6AQ5 audio stage would permit the same 48-90 VDC
  power source as the detector.

  My RCA tube manual shows the following for a 6AQ5 as a
  triode-connection: (plate @ 250VDC, control grid @ -12.5 VDC) 

       Amplification Factor - 9.5
       Plate Resistance------ 1970 ohms
       Transconductance------ 4800 micromhos
       Plate mA.------------- 49.5 mA.

       At 50VDC on the plate, plate mA is about 15 ma. for 0VDC on the
       control grid.  The operation at this level looks quite linear,
       as well as at higher plate voltages.

       It compares favorably with 6J5's and similar true triodes, I think.

       Hope this helps,
       Shane Wilcox

                   |\
                   | \
                   |  \   
                   |   \
                   |____\
            _______|__________      
            \                /      \o/
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
     Shane <[email-masked]>               
   
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~               

                                                      

                                                                                                                                               

------------------------------

Date: Sat, 8 Mar 97 13:31:49 MST
From: [email-masked]
To: [email-masked]
Subject: Re: Headfone (tin can) polarity
Message-ID: <[email-masked]>

Bob,

>                  I have one pair of Western Electrics that are mostly dead
>     on one side but fine on the other, and the wiring is intact.  This one
>     might be a dud diaphram or a dead magnet, but I don't suspect the
>     magnet, right off.  Diaphram corrosion is more likely.

Swap the diaphrams between the two sides.  If the problem follows the
diaphram, you know that is the problem.  If it doesn't, you can suspect
the magnet.

Gabe Sellers  KG0NR
[email-masked]
nr Denver, Colorado

------------------------------

Date: Sat, 8 Mar 1997 18:42:01 +0000
From: "Brian Carling" <[email-masked]>
To: [email-masked]
Subject: Re: 6AQ5 AS DET.
Message-ID: <[email-masked]>

Speaking of 6AQ5s does anyone know if a 6095 is the same thing?

I have one of those (Sylvania) and some other Japanese tube, and they 
both LOOK like a 6AQ5.

On  8 Mar 97 at 20:18, [email-masked] spoke about Re: 
6AQ5 AS DET. and said:

> On Fri, 7 Mar 1997, Leon Wiltsey wrote:
> 
> > Didnt get many answeres  to my question does a 6aq5 
> > power pentode make a good regen det.  I need a det that will go into
> > osc smoothly.  Oh yes how much plate and screen volts to use?
> 
> 
>   Hello,
> 
>   There is an article in the mid-1950s QST, as well as in the "How to
>   Become a Radio Amateur, 1961" which describes a 6AQ5 regen set, using
>   two 6AQ5's as detector and audio.  I believe the author/designer was
>   Don Mix.  
> 
>   I haven't built it but would assume it must have worked well or it
>   wouldn't have ended up in the "H.T.B.A.R.A., 1961" as a standard
>   beginner's receiver project.
> 
>   This set uses 250 VDC / 50 mA. as the plate supply, although I think
>   that this higher voltage was because it works with a companion
>   transmitter and common power supply in the "H.T.B.A.R.A., 1961" booklet.                
> 
>   One glitch of this higher plate voltage is that the set needs a
>   wire-wound rheostat (50K/4W) in series with a fixed resistor (150K/1W)
>   for screen grid regeneration control.  Those rheostats are rather
>   expensive and not easy to obtain, I believe.
> 
>   Also, as a pentode detector regen, it uses the tapped-coil approach,
>   instead of the tickler-coil approach.  This set uses B+W coils of low
>   inductance, with a bandset variable of 420 pF. (140pF bandspread).
>   The antenna coupling link is a larger diameter of B+W coil stock
>   positioned around one end of the main coil.  It always looked rather
>   unpleasant to fabricate these coils to me, and the factory-produced
>   base-mounted, plug-in units in the parts list have gone the way of the
>   Dodo bird.
> 
>   I have seen other pentode detector regens using the 6U8A (6GH8A) which
>   operate at 125 VDC, and I think that the 6AQ5 would work nicely at this
>   voltage too.  This also eliminates the need for the wire-wound rheostat
>   in favor of a standard full-size radio-TV linear-taper pot for regen
>   control.  The Don Mix(?) circuit looks like it would happily work at
>   125 VDC with the screen regen pot/rheostat and fixed resistor values
>   altered.  The 6AQ5 audio stage is very simple and looks like it would
>   work fine without alteration at 125 VDC.
> 
>   You would still have to fabricate a substitute for the air-wound B+W
>   tapped regen coils, however.  The 6U8A set uses them as well.
> 
>   You could also tie the screen grid to the plate to make your 6AQ5 a
>   triode in the circuit, and use a standard 48-90 VDC tickler coil
>   detector circuit.  I remember R.D. Keys mentioning using 6F6/6V6/6L6
>   tubes in such a manner with very good success.  The 6AQ5 is a 7-pin
>   miniature version of the 6V6 octal, and electrical data for it is the
>   same, so it should perform the same, I would assume.  Likewise, a
>   triode-connected 6AQ5 audio stage would permit the same 48-90 VDC
>   power source as the detector.
> 
>   My RCA tube manual shows the following for a 6AQ5 as a
>   triode-connection: (plate @ 250VDC, control grid @ -12.5 VDC) 
> 
>        Amplification Factor - 9.5
>        Plate Resistance------ 1970 ohms
>        Transconductance------ 4800 micromhos
>        Plate mA.------------- 49.5 mA.
> 
>        At 50VDC on the plate, plate mA is about 15 ma. for 0VDC on the
>        control grid.  The operation at this level looks quite linear,
>        as well as at higher plate voltages.
> 
>        It compares favorably with 6J5's and similar true triodes, I think.
> 
>        Hope this helps,
>        Shane Wilcox
> 
>                    |\
>                    | \
>                    |  \   
>                    |   \
>                    |____\
>             _______|__________      
>             \                /      \o/
>    ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
>      Shane <[email-masked]>               
>    
>    ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~               
>                    
>                
> 
>        
> 
> 
> 
> 
> 
>                                                       
>                                                      
>                                                        
>              
>                       
>                          
>                                                                                                                                                
>    
>                    
> 
> 
> 
> 
********************************************************
*** 73 from Radio AF4K / G3XLQ in Gaithersburg, MD USA *
**  E-mail to:  [email-masked]                         *
*** See the great ham radio resources at:              *
**  http://www.mnsinc.com/bry/                         *
********************************************************

------------------------------

End of GLOWBUGS Digest 468
**************************